Bug!

Terry Reedy tjreedy at udel.edu
Fri Aug 21 23:17:25 CEST 2015


On 8/21/2015 4:36 PM, Oscar Benjamin wrote:
>
> On Fri, 21 Aug 2015 20:43 Chris Angelico <rosuav at gmail.com
> <mailto:rosuav at gmail.com>> wrote:
>
>     On Sat, Aug 22, 2015 at 5:31 AM, Miguel  Alejandro Fernandez
>     <alejandrogroso at hotmail.com <mailto:alejandrogroso at hotmail.com>> wrote:
>      > *use a computer with WindowsXP
>
>     Python 3.5 does not support Windows XP. I suggest installing a
>     better-supported operating system (or failing that, a better-supported
>     version of your current OS).

> Or an older version of Python.

In particular, 3.4.

-- 
Terry Jan Reedy



More information about the Python-list mailing list